html, body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	background:#f4f4f5;
	font-size:12px;
}

a img, a:hover img {
	text-decoration:none;
}

/************************/
/* BLOCS                */
/************************/

#site {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	background:#fff;
	border-left:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
}

#wHeader {
	width:980px;
	height:120px;
}

#logo {
	position:absolute;
	margin-top:35px;
	margin-left:25px;
}

#wHeaderRight {
	width:250px;
	float:right;
	text-align:right;
	color:#4e99ff;
	font-family: 'Neuton', arial, serif;
	font-size:15px;
	padding:10px;
}

#social {
	width:168px;
	height:28px;
	padding:5px 0 0 28px;
	float:right;
	background:url(images/template_images/social_bg.png) no-repeat;
}

#social img {
	margin-left:10px;
}

#social img:first-child {
	margin-left:0;
}

#contactInfo {
	padding-right:4px;
}

#wMenu {
	width:820px;
	height:35px;
	padding:0 10px 0 150px;
	background:#4e99ff;
	color:#fff;
}

#menu {
	width:500px;
	height:25px;
	padding:5px 0;
	float:left;
}

#myCart {
	width:300px;
	float:right;
	text-align:right;
	padding-top:5px;
}

#myCart p {
	font-family: 'Neuton', arial, serif;
	display:inline;
	margin:0 0 0 10px;
	padding:8px 0;
	color:#fff;
}

#myCart p.checkout {
	padding:0;
}

#myCart img {
	display:inline;
	vertical-align:middle;
}

#wContainer {
	width:980px;
	display:inline-block;
	margin-bottom:10px;
}

#sidebarLeft {
	width:195px;
	float:left;
	padding-left:5px;
	padding-top:30px;
}

#content {
	width:560px;
	float:left;
	padding:10px;
}

#sidebarRight {
	width:195px;
	float:right;
	padding-right:5px;
}

#latestNews {
	padding:0 10px;
}

#wBottom {
	clear:both;
	width:960px;
	padding:10px;
	background:#d0d0d0 url(images/template_images/bottom_bg.jpg) repeat-x;
	color:#4D4D4D;
	display:inline-block;
}

#wBottom a {
	color:#4D4D4D;
}

#wFooter {
	width:960px;
	height:17px;
	padding:10px;
	background:#4d4d4d;
	margin-bottom:10px;
}

#wFooter #copyright {
	width:350px;
	float:left;	
}

#wFooter #menuFooter {
	width:350px;
	float:right;
	text-align:right;
}


/************************/
/* CONTENT              */
/************************/

#wMenu a:hover {
	text-decoration:none;
}

#content h1, #content h2 {
	font-weight:normal;
}

#content p {
	color:#4d4d4d;
	font-size:12px;
}

#content p:first-child {
	color:#4d4d4d;
	font-size:12px;
	margin-top:0;
}

#sidebarLeft h2, #sidebarRight h2 {
	color:#6c9991;
	font-size:22px;
	font-weight:normal;
	font-family: 'Neuton', arial, serif;
	padding: 0;
	margin-bottom:5px;
}

#sidebarRight h3 {
	color:#4d4d4d;
	font-size:14px;
	margin:0;
	padding:0;
	font-weight:normal;
}

#sidebarRight p {
	color:#969696;
	font-size:12px;
	margin:0;
	padding:0;
}

#breadcrumb {
	padding:4px;
	font-size:10px;
	color:#4d4d4d;
	margin-top:1px;
	background:url(images/bg-breadcrumb.jpg) repeat-x;
}

#breadcrumb a {
	font-size:10px;
	color:#4d4d4d;	
}

#wBottom {
	font-family: 'Neuton', arial, serif;
}

#wBottom .cat h3 {
	font-family: 'Neuton', arial, serif;
	color:#4D4D4D;
	font-size:15px;
	margin:0;
	padding:0;
}

#wBottom .cat ul {
	margin:0;
	padding:0;
	list-style:url(images/template_images/arrow-white.gif) inside;
}

#wBottom .cat li {
	font-family: 'Neuton', arial, serif;
	font-size:12px;
	color:#4D4D4D;
}

#wFooter, #wFooter a {
	font-size:10px;
	color:#fff;
}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

/************************/
/* CLASS                */
/************************/

#sidebarRight p.phone {
	font-size:29px;
	font-family: 'Neuton', arial, serif;
	color:#4d4d4d;
	text-align:right;
	padding:0;
	margin:0;
}

#sidebarRight .checkout {
	margin-top:5px;
}

.address {
	font-size:12px;
	color:#4d4d4d;
	text-align:right;
	padding:0;
	margin:0;
}

.depname {
	font-weight:bold;
}

#wBottom .cat {
	padding:0 10px;
	float:left;
}

#wBottom .separator {
	width:2px;
	height:120px;
	float:left;
	margin:10px;
}

#wBottom .testimonial {
	color:#4D4D4D;
	font-size:10px;
}

.checkout {
	background:url(images/arrow_blue.gif) no-repeat right 7px;
	color:#007a94;
}

.checkout a {
	padding-right:12px;
	color:#007a94;
}

/************************/
/* FORMS                */
/************************/

input[type=text] {
	width:150px;
	background:#fff;
	border:1px solid #e4e4e4;
	height:19px;
	color:#4d4d4d;
	padding:2px;
}

.searchBox input[type=text] {
	margin-left:5px;	
}

.searchBox input[type=submit] {
	width:31px;
	height:25px;
	background:url(images/template_images/search_button.jpg) no-repeat;
	border:0;
	cursor:pointer;
}

.cssgradients #content input[type=button], .cssgradients #content input[type=submit] {
	background: -moz-linear-gradient(#4f877d, #6c9991);
	background: -webkit-gradient(linear, center top, center bottom, from(#4f877d), to(#6c9991));
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color:#fff;
	text-transform:capitalize;
	padding:2px;
	cursor:pointer;
	border:1px solid #4f877d;
}

.no-cssgradients #content input[type=button], .no-cssgradients #content input[type=submit] {
	background:#6c9991;
	color:#fff;
	text-transform:capitalize;
	padding:2px;
	cursor:pointer;
	border:1px solid #4f877d;
}


.cssgradients #content input.orange {
	background: -moz-linear-gradient(#e1663e, #d75c34);
	background: -webkit-gradient(linear, center top, center bottom, from(#e1663e), to(#d75c34));
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color:#fff;
	text-transform:capitalize;
	padding:2px;
	border:1px solid #ba3c13;
}

.no-cssgradients #content input.orange {
	background:#e06036;
	color:#fff;
	text-transform:capitalize;
	padding:2px;
	border:1px solid #ba3c13;
}


/************************/
/* SLIDESHOW            */
/************************/

#wrapper {
	width:560px;
}